Table of Contents

Class: LDAPModifyAttributes | Twisted-0.17.4/twisted/protocols/ldap/ldapclient.py
--- | ---

Base Classes |
--- | ---
LDAPOperation

Methods |
--- | ---
__init__ handle_fail handle_msg handle_success
| __init__

    __init__ (
            self,
            client,
            object,
            modification,
            )

### Request modification of LDAP attributes.

object is a string represetation of the object DN.

modification is a list of LDAPModifications

| handle_fail

    handle_fail (
            self,
            resultCode,
            errorMessage,
            )

| handle_msg

    handle_msg ( self,  msg )

| handle_success

    handle_success ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:11 2002 by HappyDoc version 2.0